@page about About
@parent canjs 0

@description
Learn about CanJS’s [guides/mission mission], [guides/technical technical highlights], [guides/who-uses-canjs who uses CanJS], and our [roadmap future roadmap].

@body

CanJS is an evolving and improving set of client-side JavaScript architectural libraries that balances innovation and stability. It targets experienced developers building complex applications with long futures ahead of them.

CanJS is part of the [DoneJS](https://donejs.com/) family of open source projects.  The [DoneJS Team](https://donejs.com/About.html#team) and [Bitovi](https://www.bitovi.com) are responsible for CanJS. They steer its direction, add features, fix bugs, and help you become successful. Feel free to say hello anytime on [Slack](https://www.bitovi.com/community/slack) ([#canjs channel](https://bitovi-community.slack.com/messages/CFC22NZ8A)) or the [forums](https://forums.bitovi.com/c/canjs).

<div class="hero-images">
    <img
        class="tortoise"
        srcset="../docs/images/home/Home-Tortoise-bw.png 1x, ../docs/images/home/Home-Tortoise-bw-x2.png 2x"
        src="../docs/images/home/Home-Tortoise-bw.png"/>
    <img
        class="hare"
        srcset="../docs/images/home/Home-Hare-bw.png 1x, ../docs/images/home/Home-Hare-bw-x2.png 2x"
        src="../docs/images/home/Home-Tortoise-bw.png"/>
</div>

**CanJS’s goals are briefly summarized in its mission statement:**

> To minimize the cost of building and maintaining JavaScript applications by balancing innovation and stability, helping developers transcend a changing technology landscape.

## Why CanJS?

* Read more about [guides/mission our mission] and how we’ve been accomplishing those goals for 10 years.

* If CanJS’s heart isn’t enough to convince you it’s a good fit, read up on its [guides/technical].

* CanJS is used by some of the largest companies in the world. Find out who on [guides/who-uses-canjs]

* Learn about CanJS’s future plans, how we make them, and how you can influence them on the [roadmap] page.
